.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: .8s;
  -moz-transition-duration: .8s;
  -ms-transition-duration: .8s;
  -o-transition-duration: .8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height,width;
  -moz-transition-property: height,width;
  -ms-transition-property: height,width;
  -o-transition-property: height,width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
.isotope .isotope-item.no-transition,
.isotope.no-transition,
.isotope.no-transition .isotope-item {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.clearfix:after,
.clearfix:before {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
.poll-box-size {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.poll-inline-block {
  display: inline-block;
  vertical-align: middle;
}
.poll-inline-block-top {
  display: inline-block;
  vertical-align: top;
}
.poll-list-hidden,
.poll-binary-hidden,
.poll-player-hidden {
  display: none;
}
.poll-tooltip {
  position: relative;
  background: #393941;
  border: 2px solid #929292;
  display: none;
  width: 60px;
  height: 35px;
  top: -47px;
  right: -35px;
  font-size: 1.9em;
  color: #fff;
  font-family: open_sanslight, sans-serif;
  text-align: center;
  padding-top: 5px;
}
.poll-tooltip:after,
.poll-tooltip:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.poll-tooltip:after {
  border-color: rgba(57, 57, 65, 0);
  border-top-color: #393941;
  border-right: none;
  border-width: 10px;
  margin-left: -10px;
}
.poll-tooltip:before {
  border-color: rgba(146, 146, 146, 0);
  border-top-color: #929292;
  border-right: none;
  border-width: 13px;
  margin-left: -13px;
}
.range-slider:hover .poll-tooltip,
.poll-player:hover .poll-tooltip,
.poll-type-player .poll-player-outer-line:hover .poll-tooltip {
  display: block;
}
.poll-wrap {
  width: 100%;
  position: relative;
  font-size: 100%;
  font-family: 'open_sanssemibold', sans-serif;
}
.poll-wrap .view-spotlight {
  letter-spacing: normal;
  font-size: 13px;
  width: 100%;
  margin-top: 15px;
}
.poll-wrap .team-line {
  width: 100%;
  border-top: 1px solid #bfbbbb;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 5px 0;
  font-size: 10px;
  text-transform: uppercase;
  transition: all 0.4s ease;
}
.poll-wrap .team-line p {
  display: inline-block;
  vertical-align: middle;
  color: #929292;
  font-family: 'open_sanssemibold', sans-serif;
  width: 20%;
}
.poll-wrap .team-line .player-name {
  color: #2e2d33;
  width: 60%;
}
.poll-wrap .team-line .player-name img {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  margin-right: 10px;
}
.poll-wrap .loading {
  text-align: center;
}
.poll-wrap .loading img {
  width: 4.375em;
}
.polls-header {
  margin-top: 5px;
  background: #ece9e9;
  color: #333;
  width: 100%;
  padding: 0.625em 1.25em;
  margin-bottom: 5px;
}
.polls-header .spinner {
  display: inline-block;
  margin: 0 0 0 5px;
  position: relative;
  top: 5px;
}
.polls-header .polls-title {
  font-size: 1.125em;
  text-transform: uppercase;
  padding-top: 8px;
  float: left;
}
.polls-header .poll-sort {
  float: right;
}
.polls-header .poll-sort p,
.polls-header .poll-sort .select-group {
  margin-left: 10px;
}
.polls-header select {
  height: 35px;
  min-height: 35px;
  line-height: 35px;
  width: 170px;
  border-bottom: 1px solid #bcbaba;
}
.polls-header .hidden-select {
  position: relative;
  opacity: 0;
  vertical-align: top;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  display: inline-block;
}
.polls-header .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../../../assets/images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
}
.polls-header .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 12px;
  color: #393941;
}
.preview .poll-sector {
  visibility: visible;
}
.poll-sector {
  background: #f8f8f8;
  color: #393939;
  width: 32.8%;
  min-width: 328px;
  margin-bottom: 0.3125em;
}
.poll-sector.isotope-item {
  visibility: visible;
}
.poll-sector .poll-header {
  background: #ece9e9;
  text-transform: uppercase;
  font-size: 0.625em;
  color: #393941;
  padding: 1em 2em 0.9em;
}
.poll-sector .poll-footer {
  background: #2f3337;
  color: #929292;
  text-align: right;
  font-size: 0.625em;
  padding: 1em 2em;
}
.poll-sector .poll-question {
  font-size: 1.375em;
  color: #2e2d33;
  padding: 1.363636364em 0.909090909em;
}
.poll-sector .poll-header p {
  float: left;
}
.poll-sector .poll-share {
  float: right;
  margin-top: 2px;
}
.poll-sector .poll-share a {
  margin-top: 1px;
  margin-left: 10px;
}
.poll-sector .poll-share .poll-gp-share {
  background: url("../images/poll-share-gp.png") no-repeat;
  height: 18px;
  width: 20px;
  margin-top: 2px;
}
.poll-sector .poll-share .poll-fb-share {
  background: url("../images/poll-share-fb.png") no-repeat;
  height: 19px;
  width: 12px;
}
.poll-sector .poll-share .poll-tw-share {
  background: url("../images/poll-share-tw.png") no-repeat;
  width: 19px;
  height: 15px;
}
/* Player Poll */
.poll-type-player .poll-player {
  width: 50%;
  display: inline-block;
}
.poll-type-player .poll-player img {
  max-width: 100%;
  margin-bottom: -1px;
  cursor: pointer;
}
.poll-type-player .poll-player-check-group.poll-player-odd {
  border-right: 1px solid #f8f8f8;
}
.poll-type-player .poll-player-check-group {
  background: #ece9e9;
  width: 100%;
  color: #2e2d33;
  font-size: 0.625em;
  padding: 1em 1em 1em 2.5em;
  position: relative;
}
.poll-type-player .poll-player-name {
  width: 80%;
  text-transform: uppercase;
}
.poll-custom-checkbox {
  width: 2em;
  height: 2em;
  background: #fff;
  border-bottom: 1px solid #bfbbbb;
}
.poll-custom-checkbox.poll-checked {
  background: url('../images/checked.png') 50% 50% no-repeat #fff;
}
.poll-custom-checkbox input {
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  margin: 0;
  width: 100%;
  height: 100%;
}
.poll-type-player .poll-player-outer-line {
  width: 100%;
  background: #d5d3d3;
  position: absolute;
  height: 4px;
  top: -4px;
  left: 0;
  cursor: pointer;
}
.poll-type-player .poll-player-inner-line {
  background: #0092ce;
  height: 100%;
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
}
/* Binary Poll */
.poll-type-binary .poll-binary {
  color: #2e2d33;
  cursor: pointer;
  text-transform: uppercase;
  margin: 0 0 1em 1em;
  text-align: center;
  position: relative;
}
.poll-type-binary .poll-binary-name-wrap {
  position: absolute;
  top: 30%;
  left: 4px;
  font-size: 1em;
  text-align: center;
  width: 3.5em;
}
.poll-type-binary .poll-binary-only-name.small-text {
  font-size: 0.576923077em;
  width: 5.5em;
  left: 9%;
  top: 35%;
}
.poll-type-binary .poll-binary-only-name {
  margin-top: 7%;
}
.poll-type-binary .poll-binary-name {
  font-size: 0.384615385em;
  display: block;
}
.poll-type-binary .poll-binary-score {
  font-size: 1.153846154em;
  margin-left: 15px;
}
.poll-type-binary .poll-binary-score i {
  font-size: 0.615384615em;
}
.poll-type-binary img {
  max-width: 100%;
  margin: 0 auto 1em;
  display: block;
}
/* List Poll */
.poll-type-list .poll-list-name.poll-checked,
.poll-type-list .poll-list-name:hover {
  background: #fff;
}
.poll-type-list img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.poll-type-list .poll-list-name span {
  position: absolute;
  right: 1em;
}
.poll-type-list .poll-list-name {
  font-size: 0.8125em;
  color: #2e2d33;
  width: 85%;
  margin: 1em auto;
  border: 2px solid #0092ce;
  text-align: center;
  padding: 4% 0;
  display: block;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}
/* Binary Circle */
.poll-binary-circle circle {
  stroke-dashoffset: 0;
  transition: stroke-dashoffset 1s linear;
  stroke: #d5d3d3;
  stroke-width: 4px;
}
.poll-binary-circle .poll-binary-bar {
  stroke: #0092ce;
}
.poll-binary-circle-wrapper {
  font-size: 1.625em;
  width: 3.846153846em;
  height: 3.846153846em;
  display: inline-block;
  color: #2e2d33;
  border-radius: 100%;
  position: relative;
}
.poll-binary-circle-wrapper.active circle,
.poll-binary-circle-wrapper:hover circle {
  fill: #fff;
}
.poll-type-mrec {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 260px;
  padding-top: 10px;
}
/* Update polls block */
.update-polls {
  width: 993px;
  height: 3em;
  text-align: center;
  border: 2px solid #0092ce;
  background: rgba(248, 248, 248, 0.8);
  color: #393939;
  font-family: 'open_sanssemibold', sans-serif;
  position: fixed;
  top: 0;
  margin: 0 auto;
  z-index: 50;
  text-transform: uppercase;
  padding-top: 0.5em;
  cursor: pointer;
}
.update-polls span {
  line-height: 1.7em;
}
.update-polls .spinner {
  display: inline-block;
  margin: 0 0 0 5px;
  position: relative;
  top: 4px;
}
.update-polls-span {
  color: #e5e5e5;
  border: 2px solid #0092ce;
  height: 30px;
  text-align: center;
  line-height: 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #2d2d31;
  cursor: pointer;
  float: right;
  padding: 0 1em;
}
.animate-show {
  opacity: 1;
}
.animate-show.ng-hide-add.ng-hide-add-active,
.animate-show.ng-hide-remove.ng-hide-remove-active {
  -webkit-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.animate-show.ng-hide {
  opacity: 0;
}
.price-select {
  margin: 10px 0 10px 9px;
}
.current-squad {
  margin: 25px auto;
  width: 310px;
}
.current-squad img {
  width: 75px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
.current-squad p {
  color: #393941;
  font-family: 'open_sanssemibold', sans-serif;
  font-size: 22px;
  display: inline-block;
  vertical-align: middle;
  width: 210px;
}
/* preseason price */
.preseason-price {
  color: #000000;
  font-family: 'open_sanslight', sans-serif;
  font-size: 12px;
  padding-bottom: 20px;
  opacity: 1;
  visibility: visible;
  min-height: 1080px;
}
.preseason-price .poll-header {
  font-size: 14px;
}
.preseason-price select {
  height: 35px;
  min-height: 35px;
  line-height: 35px;
  width: 310px;
  border-bottom: 1px solid #bcbaba;
}
.preseason-price .hidden-select {
  position: relative;
  opacity: 0;
  vertical-align: top;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  display: inline-block;
}
.preseason-price .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../../../assets/images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
}
.preseason-price .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 12px;
  color: #393941;
}
.preseason-price th {
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'open_sanssemibold', sans-serif;
  text-align: left;
  color: #000000;
}
.preseason-price th:first-child {
  padding-left: 10px;
}
.preseason-price .player-name {
  font-family: 'open_sansregular', sans-serif;
  padding-left: 10px;
  width: 50%;
}
.preseason-price .even {
  background-color: #ece9e9;
}
.preseason-price table {
  width: 100%;
}
.preseason-price td {
  line-height: 20px;
}
.preseason-price .player-position,
.preseason-price .player-cost {
  width: 25%;
}
/* Pulse filters */
.pulse-filters-wrapper {
  margin: 5px 0;
  background: url('../../../assets/images/pulse-filters-bg.jpg') 0 0 no-repeat;
  width: 100%;
  min-height: 320px;
  transition: all 0.4s ease;
}
.pulse-filters-wrapper .logo-holder {
  text-align: center;
  padding-top: .5em;
}
.pulse-filters-wrapper .logo-holder img {
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
  width: 200px;
}
.pulse-filters-wrapper .logo-holder img.sponsor-logo {
  margin-left: 10px;
  width: 300px;
}
.pulse-filters-wrapper .logo-holder .sponsor-logo img {
  width: 320px;
}
.pulse-filters-wrapper h3 {
  text-align: center;
  padding-top: 50px;
  color: #ffffff;
  font-size: 2em;
  font-family: antennacond_regularregular, sans-serif;
}
.pulse-filters-wrapper h3 strong {
  font-family: antennacondbold, sans-serif;
}
.pulse-filters-wrapper h3.nrl-title {
  padding-top: 0;
}
.pulse-filters-wrapper .pulse-list {
  margin: 0 auto;
  width: 90%;
  text-align: center;
}
.pulse-filters-wrapper .pulse-list li {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  position: relative;
}
.pulse-filters-wrapper .pulse-list li[data-title]:hover:after {
  content: attr(data-title);
  position: absolute;
  bottom: 45px;
  background: #f8f8f8;
  color: #333333;
  width: 10em;
  padding: 0.5em;
  font-family: open_sansregular, sans-serif;
  font-size: 1.125em;
  z-index: 999;
  line-height: 1.25;
  text-transform: none;
  left: -25px;
  height: auto;
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .pulse-list li[data-title]:hover:after {
    bottom: 90px;
    padding: 0.5em;
  }
}
.pulse-filters-wrapper .pulse-list .btn {
  color: #ffffff;
  width: 150px;
  height: 50px;
  display: inline-block;
  padding-top: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 2px solid;
  text-align: center;
  font-family: open_sanssemibold, sans-serif;
  background: rgba(255, 255, 255, 0.05);
  text-decoration: none;
  transition: all 0.4s ease;
}
.pulse-filters-wrapper .pulse-list .btn:hover,
.pulse-filters-wrapper .pulse-list .btn.active {
  background: #0092ce;
  border: 2px solid #0092ce;
}
.pulse-filters-wrapper .filter-icons {
  background: url('../../../assets/images/filter-icons.png') no-repeat;
  display: block;
}
@media (min-width: 768px) {
  .pulse-filters-wrapper .filter-icons {
    margin: 15px auto 20px;
  }
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .filter-icons {
    background-image: none;
    width: 5.8125em;
    height: 5.8125em;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 0 1em;
  }
}
.pulse-filters-wrapper .pulse-filter li {
  color: #FFFFFF;
  font-size: 0.625em;
  font-family: open_sanssemibold, sans-serif;
  margin: 5px 10px;
  cursor: pointer;
  transition: color, opacity 0.4s ease;
  vertical-align: top;
}
@media (min-width: 768px) {
  .pulse-filters-wrapper .pulse-filter li {
    width: 56px;
    height: 56px;
  }
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .pulse-filter li {
    font-size: 1em;
  }
  .pulse-filters-wrapper .pulse-filter li .filter-icons {
    background-image: none;
    width: 5.8125em;
    height: 5.8125em;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 1em;
  }
}
.pulse-filters-wrapper .pulse-filter li.inactive {
  opacity: .5;
}
@media (min-width: 768px) {
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-all {
    background-position: -5px -40px;
    width: 25px;
    height: 25px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-buy-sell {
    background-position: -5px -109px;
    width: 24px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-captain {
    background-position: -5px -177px;
    width: 22px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-compare {
    background-position: -5px -245px;
    width: 27px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-news {
    background-position: -5px -380px;
    width: 25px;
    height: 25px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-rate {
    background-position: -5px -449px;
    width: 24px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-start-bench {
    background-position: -5px -517px;
    width: 21px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-trades {
    background-position: -5px -584px;
    width: 26px;
    height: 23px;
  }
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-all {
    background-image: url('../../../assets/images/pulse/all.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-buy-sell {
    background-image: url('../../../assets/images/pulse/buy.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-captain {
    background-image: url('../../../assets/images/pulse/captain.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-compare {
    background-image: url('../../../assets/images/pulse/compare.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-news {
    background-image: url('../../../assets/images/pulse/news.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-rate {
    background-image: url('../../../assets/images/pulse/rate.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-start-bench {
    background-image: url('../../../assets/images/pulse/start.png');
  }
  .pulse-filters-wrapper .pulse-filter li.inactive .filter-icons.icon-trades {
    background-image: url('../../../assets/images/pulse/trades.png');
  }
}
.pulse-filters-wrapper .pulse-filter li:hover {
  opacity: 1;
}
.pulse-filters-wrapper .pulse-filter li.active {
  color: #0092ce;
  position: relative;
}
@media (min-width: 768px) {
  .pulse-filters-wrapper .pulse-filter li.active {
    background: url('../../../assets/images/filter-icons.png') no-repeat;
    background-position: -5px -279px;
    width: 56px;
    height: 56px;
  }
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .pulse-filter li.active {
    background: none;
  }
}
@media (min-width: 768px) {
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-all {
    background-position: -5px -5px;
    width: 25px;
    height: 25px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-buy-sell {
    background-position: -5px -75px;
    width: 24px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-captain {
    background-position: -5px -143px;
    width: 22px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-compare {
    background-position: -5px -211px;
    width: 27px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-filter-active-bg {
    background-position: -5px -279px;
    width: 56px;
    height: 56px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-news {
    background-position: -5px -345px;
    width: 25px;
    height: 25px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-rate {
    background-position: -5px -415px;
    width: 24px;
    height: 24px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-trades {
    background-position: -5px -551px;
    width: 26px;
    height: 23px;
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-start-bench {
    background-position: -5px -483px;
    width: 21px;
    height: 24px;
  }
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-all {
    background-image: url('../../../assets/images/pulse/all-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-buy-sell {
    background-image: url('../../../assets/images/pulse/buy-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-captain {
    background-image: url('../../../assets/images/pulse/captain-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-compare {
    background-image: url('../../../assets/images/pulse/compare-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-news {
    background-image: url('../../../assets/images/pulse/news-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-rate {
    background-image: url('../../../assets/images/pulse/rate-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-start-bench {
    background-image: url('../../../assets/images/pulse/start-active.png');
  }
  .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-trades {
    background-image: url('../../../assets/images/pulse/trades-active.png');
  }
}
.pulse-filters-wrapper .pulse-filter li.active:after {
  content: "";
  position: absolute;
  background: rgba(0, 146, 206, 0.17);
  width: 0;
  height: 0;
  bottom: 0;
  padding: 28px;
  left: 0;
  -webkit-box-shadow: 0 0 150px 0 #0092ce;
  -moz-box-shadow: 0 0 150px 0 #0092ce;
  box-shadow: 0 0 150px 0 #0092ce;
}
@media (max-width: 767px) {
  .pulse-filters-wrapper .pulse-filter li.active:after {
    padding: 2em;
    bottom: 2.5em;
    left: 0.75em;
  }
}
.create-poll-wrapper .content {
  float: left;
  width: 660px;
  margin: 0 5px 5px 0;
  position: relative;
  background: #ece9e9;
  padding: 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #010312;
}
.create-poll-wrapper .content .title {
  margin-bottom: 30px;
}
.create-poll-wrapper .preview {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 330px;
}
.create-poll-wrapper .preview .title {
  background: #ece9e9;
  padding: 20px;
  margin-bottom: 5px;
}
.create-poll-wrapper .preview h4 {
  margin: 30px 0 0;
}
.create-poll-wrapper .title {
  color: #000313;
  font-family: antennacond_regularregular, sans-serif;
  font-size: 1.2em;
}
.create-poll-wrapper .title strong {
  font-family: antennacondbold, sans-serif;
}
.create-poll-wrapper h4 {
  font-family: open_sanssemibold, sans-serif;
  font-size: 1em;
}
.create-poll-wrapper .select-group {
  margin: 20px 0;
  position: relative;
}
.create-poll-wrapper .select-group select {
  height: 35px;
  min-height: 35px;
  line-height: 35px;
  width: 300px;
  border-bottom: 1px solid #bcbaba;
}
.create-poll-wrapper .select-group .hidden-select {
  position: relative;
  opacity: 0;
  vertical-align: top;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  display: inline-block;
}
.create-poll-wrapper .select-group .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../../../assets/images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
}
.create-poll-wrapper .select-group .pseudo-select span {
  display: inline-block;
  font-family: open_sansregular, serif;
  font-size: 13px;
  padding: 12px;
  color: #626271;
}
.create-poll-wrapper .select-group .search {
  height: 35px;
  min-height: 35px;
  line-height: 35px;
  width: 300px;
  border: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-bottom: 1px solid #bcbaba;
  display: inline-block;
  font-family: open_sansregular, serif;
  font-size: 13px;
  padding: 12px;
  color: #626271;
  outline: none;
}
.create-poll-wrapper .select-group .searched {
  width: 300px;
}
.create-poll-wrapper .select-group .close {
  position: absolute;
  top: 5px;
  right: 0;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  background: #0092ce;
  border-bottom: 1px solid rgba(55, 55, 55, 0.75);
  color: #FFFFFF;
  padding: 6px 10px 6px 9px;
  margin-right: 10px;
  cursor: pointer;
}
.create-poll-wrapper .options {
  font-size: 0.75em;
  color: #000000;
  font-family: open_sansbold, sans-serif;
  margin-bottom: 20px;
}
.create-poll-wrapper .options .option {
  width: 300px;
  margin-right: 20px;
  float: left;
}
.create-poll-wrapper .options .option.no-right-margin {
  margin-right: 0;
}
.create-poll-wrapper .options .description {
  font-family: open_sansregular, sans-serif;
  margin: 0 0 20px;
  display: block;
}
.create-poll-wrapper .options .num-label {
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  background: #0092ce;
  border-bottom: 1px solid rgba(55, 55, 55, 0.75);
  color: #FFFFFF;
  padding: 6px 10px 6px 9px;
  margin-right: 10px;
}
.create-poll-wrapper .options p {
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
}
.create-poll-wrapper .sidebar .poll-sector {
  width: 100%;
}
.create-poll-wrapper .sidebar .poll-type-player .with-player {
  transition: all 0.4s ease;
  position: relative;
}
.create-poll-wrapper .sidebar .poll-type-player .with-player:hover .poll-send-vote {
  opacity: .3;
}
.create-poll-wrapper .sidebar .poll-type-player .with-player:hover .delete-player {
  display: block;
}
.create-poll-wrapper .sidebar .no-player {
  background: url('../../../assets/images/no-player.png') 0 0 no-repeat;
  width: 100%;
}
.create-poll-wrapper .sidebar .delete-player {
  background: url('../../../assets/images/delete-player.png') 0 0 no-repeat;
  width: 61px;
  height: 61px;
  position: absolute;
  display: none;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0 auto;
}
.create-poll-wrapper .sidebar .btn {
  width: 230px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 40px;
  padding-top: 12px;
  margin: 0 auto;
  border-bottom: 1px solid rgba(55, 55, 55, 0.5);
}
.team-table {
  margin-bottom: 30px;
}
.team-table .description,
.team-table .heading {
  width: 100%;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.75em;
  font-family: open_sansregular, sans-serif;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.team-table .description {
  background: #2f3337;
  color: #e5e5e5;
}
.team-table .heading {
  background: #bfbbbb;
  color: #FFFFFF;
}
.team-table .players {
  float: left;
  width: 50%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-bottom: 1px solid #ece9e9;
}
.team-table .players.start-side {
  background: #ffffff;
}
.team-table .players.bench-side {
  background: #f3f3f3;
}
.team-table .player {
  position: relative;
}
.team-table .player img {
  padding: 0 10px;
  width: 36px;
}
.team-table .player .player-info-avatar {
  float: left;
}
.team-table .player .player-name {
  font-family: 'open_sansregular', sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 18px;
}
.team-table .player .player-cost {
  font-family: 'open_sansregular', sans-serif;
  color: #000;
  font-size: 12px;
  line-height: 15px;
}
.team-table .player .player-next-team,
.team-table .player .player-next-team span {
  color: #000;
  font-size: 10px;
  font-family: 'open_sanslight', sans-serif;
  vertical-align: middle;
  line-height: 13px;
}
.team-table .player .player-next-team b,
.team-table .player .player-next-team span b {
  font-family: 'open_sansbold', sans-serif;
}
.team-table .player .add-to-field a {
  background: url("../../../assets/images/add-normal-btn.png") no-repeat scroll center center;
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: all 0.4s ease;
}
.team-table .player .add-to-field a:hover {
  background: url("../../../assets/images/add-hovered-btn.png") no-repeat scroll center center;
}
.team-table .border-right {
  border-right: 1px solid #ece9e9;
}
.poll-type-trade .poll-player-check-group {
  min-height: 90px;
}
.poll-type-trade .poll-player {
  vertical-align: top;
}
.poll-type-trade .poll-player-check-group {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-top: 5px solid #a6ce38;
}
.poll-type-trade .poll-player-check-group.poll-player-odd {
  border-top-color: #c80111;
}
.range-slider {
  padding: 50px 20px 30px 20px;
  background: #f8f8f8;
  position: relative;
  font-family: open_sanssemibold, sans-serif;
  font-size: 11px;
  /* Functional styling;
	 * These styles are required for noUiSlider to function.
	 * You don't need to change these rules to apply your design.
	 */
  /* Painting and performance;
	 * Browsers can paint handles in their own layer.
	 */
}
.range-slider .bad,
.range-slider .good {
  color: #2e2d33;
  position: absolute;
  top: 25px;
}
.range-slider .bad {
  left: 20px;
}
.range-slider .good {
  right: 20px;
}
.range-slider .poll-tooltip {
  position: absolute;
  top: -15px;
}
.range-slider p {
  text-align: center;
  color: #929292;
  padding-top: 20px;
}
.range-slider .noUi-target,
.range-slider .noUi-target * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.range-slider .noUi-target {
  position: relative;
  direction: ltr;
}
.range-slider .noUi-base {
  width: 100%;
  height: 100%;
  position: relative;
}
.range-slider .noUi-origin {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
}
.range-slider .noUi-handle {
  position: relative;
  z-index: 1;
}
.range-slider .noUi-stacking .noUi-handle {
  /* This class is applied to the lower origin when
		   its values is > 50%. */
  z-index: 10;
}
.range-slider .noUi-stacking + .noUi-origin {
  /* Fix stacking order in IE7, which incorrectly
		   creates a new context for the origins. */
  *z-index: -1;
}
.range-slider .noUi-state-tap .noUi-origin {
  -webkit-transition: left 0.3s, top 0.3s;
  transition: left 0.3s, top 0.3s;
}
.range-slider .noUi-state-drag * {
  cursor: inherit !important;
}
.range-slider .noUi-base {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.range-slider .vote-range,
.range-slider .range {
  width: 100%;
  height: 3px;
  background: #0092ce;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTJjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOTAwMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #0092ce 0%, #c90010 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0092ce), color-stop(100%, #c90010));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #0092ce 0%, #c90010 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #0092ce 0%, #c90010 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #0092ce 0%, #c90010 100%);
  /* IE10+ */
  background: linear-gradient(to right, #0092ce 0%, #c90010 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0092ce', endColorstr='#c90010', GradientType=1);
  /* IE6-8 */
}
.range-slider .vote-range .noUi-handle,
.range-slider .range .noUi-handle {
  background: url("../../../assets/images/range-spin.png") 0 0 no-repeat;
  width: 17px;
  height: 37px;
  left: -8px;
  top: -20px;
  cursor: pointer;
}
.range-slider .noUi-target,
.range-slider .noUi-target * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.poll-rate-my-team {
  padding: 0 20px;
}
.poll-compare-my-team {
  padding: 0 20px;
}
.poll-compare-my-team .poll-binary {
  margin-left: 1.75em;
}
.poll-compare-my-team .poll-question {
  padding-left: 0;
}
.poll-compare-my-team .player-position-name {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0 auto;
  text-align: center;
}
.poll-compare-my-team .team-line {
  position: relative;
}
.poll-compare-my-team .team-line .player-name {
  width: 45%;
  float: left;
}
.poll-compare-my-team .team-line .player-name img {
  margin-bottom: 0;
}
.poll-compare-my-team .team-line .player-name.user-team {
  float: right;
  line-height: 20px;
  text-align: right;
}
.poll-compare-my-team .team-line .player-name.user-team img {
  margin-right: 0;
  margin-left: 10px;
  float: right;
}
.poll-compare-my-team .team-names {
  font-family: open_sanssemibold, sans-serif;
  font-size: 0.625em;
  color: #929292;
  position: relative;
  padding: 15px 0;
}
.poll-compare-my-team .team-names p {
  float: right;
  text-transform: uppercase;
  line-height: 15px;
}
.poll-compare-my-team .team-names p:first-child {
  float: left;
}
.poll-compare-my-team .team-names p.vs {
  padding-top: 0;
  width: 15px;
  background: #ECE9E9;
  border-radius: 100%;
  -webkit-box-shadow: 0 0 0 10px #ece9e9;
  -moz-box-shadow: 0 0 0 10px #ece9e9;
  box-shadow: 0 0 0 10px #ece9e9;
}
.poll-compare-my-team .poll-box-size {
  margin-top: 20px;
}
.player-info-block {
  font-family: 'open_sanssemibold', sans-serif;
  margin-top: 10px;
}
.player-info-block p {
  line-height: 1.75;
  text-transform: uppercase;
}
.player-info-block p,
.player-info-block span {
  display: inline-block;
}
.player-info-block .player-cost {
  color: #000000;
}
.player-info-block .text-red {
  color: #c80111;
}
.player-info-block .text-green {
  color: #a6ce38;
}
.player-info-block .player-next-team {
  color: #929292;
}
.teams-list span {
  float: right;
}
.teams-list img {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.default .team-line p {
  width: 19%;
}
.default .hidden {
  display: none;
}
.nrl-poll-wrap .poll-type-player .poll-player-inner-line {
  background: #00853e;
}
.nrl-poll-wrap .poll-type-list .poll-list-name,
.nrl-poll-wrap .update-polls,
.nrl-poll-wrap .update-polls-span {
  border: 2px solid #00853e;
}
.nrl-poll-wrap .poll-binary-circle .poll-binary-bar {
  stroke: #00853e;
}
.nrl-poll-wrap .pulse-filters-wrapper .filter-icons {
  background: url('../../../assets/images/nrl/nrl-filter-icons.png') no-repeat;
}
.nrl-poll-wrap .pulse-filters-wrapper h3 {
  font-family: robotoregular, sans-serif;
}
.nrl-poll-wrap .pulse-filters-wrapper h3 strong {
  font-family: robotobold, sans-serif;
}
.nrl-poll-wrap .pulse-filters-wrapper .pulse-list .btn:hover,
.nrl-poll-wrap .pulse-filters-wrapper .pulse-list .btn.active {
  background: #00853e;
  border: 2px solid #00853e;
}
.nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active {
  color: #00853e;
}
@media (max-width: 767px) {
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-all {
    background-image: url('../../../assets/images/nrl/nrl-all-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-buy-sell {
    background-image: url('../../../assets/images/nrl/nrl-buy-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-captain {
    background-image: url('../../../assets/images/nrl/nrl-captain-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-compare {
    background-image: url('../../../assets/images/nrl/nrl-compare-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-news {
    background-image: url('../../../assets/images/nrl/nrl-news-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-rate {
    background-image: url('../../../assets/images/nrl/nrl-rate-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-start-bench {
    background-image: url('../../../assets/images/nrl/nrl-start-active.png');
  }
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active .filter-icons.icon-trades {
    background-image: url('../../../assets/images/nrl/nrl-trades-active.png');
  }
}
@media (min-width: 768px) {
  .nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active {
    background: url('../../../assets/images/nrl/nrl-filter-icons.png') no-repeat;
    background-position: -5px -279px;
  }
}
.nrl-poll-wrap .pulse-filters-wrapper .pulse-filter li.active:after {
  background: rgba(0, 133, 62, 0.17);
  -webkit-box-shadow: 0 0 150px 0 #00853e;
  -moz-box-shadow: 0 0 150px 0 #00853e;
  box-shadow: 0 0 150px 0 #00853e;
}
.nrl-poll-wrap .create-poll-wrapper .title {
  font-family: robotoregular, open_sansregular, sans-serif;
}
.nrl-poll-wrap .create-poll-wrapper .title strong {
  font-family: robotobold, open_sansbold, sans-serif;
}
.nrl-poll-wrap .create-poll-wrapper h4 {
  font-family: open_sanssemibold, sans-serif;
  font-size: 1em;
}
.nrl-poll-wrap .create-poll-wrapper .select-group .close {
  background: #00853e;
}
.nrl-poll-wrap .create-poll-wrapper .options .num-label {
  background: #00853e;
}
.nrl-poll-wrap .create-poll-wrapper .sidebar .delete-player {
  background: url('../../../assets/images/nrl/nrl-delete-player.png') 0 0 no-repeat;
}
.nrl-poll-wrap .range-slider .range {
  background: #00853e;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTJjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOTAwMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #00853e 0%, #ffd800 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00853e), color-stop(100%, #ffd800));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #00853e 0%, #ffd800 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #00853e 0%, #ffd800 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #00853e 0%, #ffd800 100%);
  /* IE10+ */
  background: linear-gradient(to right, #00853e 0%, #ffd800 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00853E', endColorstr='#FFD800', GradientType=1);
  /* IE6-8 */
}
.binnary-votes-wrapper {
  text-align: center;
}
.binnary-votes-wrapper .poll-binary {
  margin-left: .75em;
  margin-right: .75em;
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
  #nrlHeader {
    display: none;
  }
  .tmhf-afl.pulse-layout .header,
  .tmhf-afl.pulse-layout .header,
  .pulse-layout .main {
    width: 90%;
    margin: 0 auto;
  }
  .poll-wrap {
    font-size: 90%;
  }
  .update-polls {
    width: 90%;
  }
  .poll-sector {
    width: 49%;
  }
  .poll-sector .poll-header p {
    font-size: 1.5em;
  }
  .poll-type-list .poll-list-name {
    font-size: 1.5em;
  }
  .poll-type-player .poll-player-name {
    font-size: 1.2em;
  }
  html {
    min-width: 100px;
  }
  .pulse-layout .fanhub-menu,
  .pulse-layout .main-menu-navigation {
    display: none;
  }
  .pulse-layout .header .logo {
    width: 100%;
  }
  .pulse-layout .header .logo img,
  .pulse-layout .header .logo .sponsor-logo {
    width: 90% !important;
  }
  .match-centre-gamebar {
    display: none;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .hide-mobile {
    display: none !important;
  }
  .pulse-filters-wrapper {
    background: url('../../../assets/images/mobile-pulse-bg.png') 0 0 no-repeat;
    width: 100%;
    background-size: cover;
    padding-bottom: 2em;
  }
  .pulse-filters-wrapper .pulse-icon {
    display: none;
  }
  .pulse-filters-wrapper .pulse-state {
    margin-top: 40px;
  }
  .pulse-filters-wrapper .pulse-state li {
    width: 35%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .pulse-filters-wrapper .pulse-state .btn {
    width: 100%;
    height: 4em;
    margin-bottom: 2em;
  }
  .tmhf-nrl.pulse-layout .header,
  .tmhf-afl.pulse-layout .header,
  .pulse-layout .mainu {
    width: 90%;
    margin: 0 auto;
  }
  .poll-wrap {
    font-size: 80%;
  }
  .poll-sector {
    width: 100%;
  }
  #bphf-bottom,
  .pulse-layout .fanhub-menu {
    display: none;
  }
  .poll-type-player .poll-player-name {
    font-size: 1.5em;
  }
  .poll-sector .poll-footer {
    font-size: 1em;
  }
  body.pulse-layout {
    min-width: 100px !important;
  }
  .pulse-layout .navigation {
    display: none;
  }
  .pulse-layout .header .logo img {
    width: 100%;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) {
  .poll-wrap {
    font-size: 70%;
  }
  .pulse-layout .navigation {
    display: none;
  }
  .pulse-layout .header .logo img {
    width: 100%;
  }
}
/* Landscape phones and down */
@media (max-width: 320px) {
  .poll-sector {
    min-width: 293px;
  }
  .preseason-price select {
    width: 265px;
  }
}
